<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>My Awesome Blog</title>
    <style>
    </style>
</head>

<body>
    <header>
        <h1>About</h1>
        <nav>
            <a href="/index.html">
                Home
            </a>
            <a href="/about.html">
                About
            </a>
        </nav>
    </header>

    <footer>
        <p>
            My Awesome Blog, made with ❤️ by Souleïmane Tbahriti
            - <a href='https://gitlab.com/nin_/my-awesome-blog'>Source code</a>
        </p>
    </footer>
</body>

</html>